A{text-decoration : none;}

A:LINK{color:#000000}
A:VISITED{color:#000000}
A:ACTIVE{color:#000000}
A:HOVER{color:#000000}

BODY,td,tr{
font-size:12px;
color:#000000;

margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;

scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#999933;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-track-color:#ffffff;
}

h2{
font-size:60px;
color:#000000;
font-family:'Impact';}

#ex1{
background-image : url("http://stardust.syarasoujyu.com/sora130-2.jpg");
background-attachment: fixed;
background-position:100% 0%;
background-repeat: no-repeat;
background-color:#ffffff;}

#ex2{
font-size:20px;
color:#000000;
font-family:'Impact';}

#ex3{
background-image : url("http://stardust.syarasoujyu.com/fuukei05.jpg");
background-attachment: fixed;
background-position:0% 100%;
background-repeat: no-repeat;
background-color:#ffffff;}